Confixx Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17984
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 15 2006 12:00AM
Updated: May 17 2006 05:14PM
Credit: LoK-Crew is credited with the discovery of this vulnerability.
Vulnerable: SWSoft Confixx 3.1.2
SWSoft Confixx 3.0.9 build 20050519.17
SWSoft Confixx 3.0.8
SWSoft Confixx 3.0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus